/* Karteireiter Navigation oben Anfang*/
.clearhack { display: inline; } /*Clears Box Model Hack in IE5*/


a.navi { color: #06C; }
a:hover.navi { color: #333;}
a:active.navi { color: #000; }


h1 a.navi { text-decoration: none; color: #333; }
h1 a:hover.navi { border-bottom: 1px dotted #666; color: #000; }

#main {

	border: 2px solid #666;
	clear: both;
	background: #FFFFFF;
	/*Höhe Submenue */
	padding-top: 1.4em;


}


#main_dat {

	border: 2px solid #3c6397;
	clear: both;
	background: #FFFFFF;
	/*Höhe Submenue */
	padding-top: 1.4em;

}
#main_wm {

	border: 2px solid #666;
	clear: both;
	background: #FFFFFF;
	/*Höhe Submenue */
	padding-top: 1.4em;

}
#main_recht {

	border: 2px solid #003766;
	clear: both;
	background: #FFFFFF;
	/*Höhe Submenue */
	padding-top: 1.4em;

}
#main_sem {

	border: 2px solid #003766;
	clear: both;
	background: #FFFFFF;
	/*Höhe Submenue */
	padding-top: 1.4em;

}
#main0 {
	border: 2px solid #666;
	clear: both;
	background: #FFFFFF;
	padding-top: 2em;
	border-left:none;
	border-right:none;
	border-bottom:none;
	
	
}

#contents {
	padding: 1.5em;
	background: #FFFFFF;
	min-height: auto;
	
	
}

#contents0 {
	padding: 1.5em;
	
}

#header {

	position: relative;
	/*width: 50%;*/
	height: 2em;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	/*schatten rechts menue */
	background-color:#a9a8a8;
	width:100%;
	height:10px;
}

#header ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -2px;
	width: 60em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
	
}

#header ul#primary li  {
	display: inline;
	list-style: none;
	white-space: nowrap;
	
	
}

#header ul#primary a,#header ul#primary span,#header ul#primary a.current {
	width: auto;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 0 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size:small;
	text-decoration: none;
	color: #333;
}

#header ul#primary span,#header ul#primary a.current,#header ul#primary a.current:hover {
	border: 2px solid #666;
	border-bottom: none;
	background: #FFFFFF;
	padding-bottom: 6px;
	margin-top: 0px;
	font-weight:bold;
	color:#9F0914;
}

#header ul#primary a {
	background: #EBEBEB;
	border: 1px solid #AAA;
	border-bottom: none;

}

#header ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFFFFF;
	padding-bottom: 5px;
	font-weight:bold;
	color:#9F0914;

}

#header ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;

	/*position submenue schrift */
	bottom: -1.9em;
	left: 1px;
	width: 100%; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */	
	font-size: x-small;

	
}


#header ul#secondary li a,#header ul#secondary li span {
	width: auto;
white-space: nowrap;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;

	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
	

}

#header ul#secondary li a {
	color: #000000;
	text-decoration: none;
}

#header ul#secondary li a:hover {
	color: #9F0914;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#header ul#secondary li a:active {
	color: #000;
	background: transparent;
	
}

#header ul#secondary li:last-child a { 
border: none; 

}

/* Karteireiter Navigation oben Ende */